EDIT - feature request #6429

Reconstruct Admin Preferences
02/22/2017 10:52 AM - Katja Luther

Status: Worksforme
Priority: Priority14
Assignee: Katja Luther
Category: taxeditor

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Description

At the moment the Admin preferences are in a tab view. They should be in a tree view like the local preferences.

Associated revisions

Revision f665e780 - 04/18/2018 03:22 PM - Katja Luther

ref #6429: adapt admin preferences to other preferences

Revision a8de83de - 04/19/2018 10:26 AM - Katja Luther

ref #6429: smaller changes in admin preferences

Revision 3f7d14c1 - 04/19/2018 01:36 PM - Katja Luther

ref #6429: adapt biocase provider preference page

Revision 2¢89337b - 04/19/2018 03:30 PM - Katja Luther

ref #6429: missed to commit the new classes in last commit

Revision 59246837 - 04/19/2018 04:17 PM - Katja Luther

ref #6429: add publish flag preference to admin menu

Revision 62a46745 - 04/19/2018 04:23 PM - Katja Luther

ref #6429: add publish flag preference to admin menu

Revision 1844c796 - 04/20/2018 01:43 PM - Katja Luther

ref #6429: Internationalization of admin menu

Revision 2bd924ce - 04/24/2018 01:00 PM - Katja Luther

ref #6429: namedetails view configuration in admin preferences

History

#1 - 04/16/2020 06:03 PM - Andreas Miiller

- Status changed from New to Feedback

- Target version changed from Unassigned CDM tickets to Release 5.15

To me it looks like this was fixed long time ago. So we could close the ticket as worksforme remove target version. Please verify.

#2 - 04/22/2020 10:17 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#3 - 06/30/2020 04:05 PM - Andreas Miuller

Can you check this?

#4 - 06/30/2020 05:06 PM - Katja Luther

- Status changed from Feedback to Worksforme
- Target version deleted (Release 5.18)

yes this is implemented a long time ago.
